package timingexp;

import java.io.*;
import java.rmi.*;
import java.rmi.server.*;

/**
 * Just a basic RMI connection; no authorization framework.
 * Used with RMIExp.
 */
public class TestRMICallBasic
	extends TestRMICallImpl {

	/**
	 * Create an RMI-only object.
	 */
	public TestRMICallBasic()
		throws RemoteException {
	}

	protected void checkAuth() {
		return;
	}
}
